---

#! /zdci/db/releases/20260202161721/lkp-src/jobs/kernel-selftests-kvm.yaml
suite: kernel-selftests
testcase: kernel-selftests
category: functional
need_memory: 12G
kernel-selftests:
  group: kvm
kernel_cmdline: kvm-intel.unrestricted_guest=0
job_origin: kernel-selftests-kvm.yaml

#! queue options
queue_cmdline_keys: []
queue: vip
testbox: lkp-spr-2sp1
tbox_group: lkp-spr-2sp1
job_file: "/lkp/jobs/scheduled/lkp-spr-2sp1/kernel-selftests-kvm-debian-13-x86_64-20250902.cgz-704069649b5b-20260210-1882712-16uu0ig-16.yaml"
id: 691af0ab48c3a8783c4d7cc36fe373b9fe83c9fd
queuer_version: "/lkp/xsang/.src-20260209-151602"

#! /zdci/db/releases/20260202161721/lkp-src/hosts/lkp-spr-2sp1
model: Sapphire Rapids
nr_node: 2
nr_cpu: 224
memory: 256G
nr_ssd_partitions: 3
ssd_partitions: "/dev/disk/by-id/nvme-SAMSUNG_MZQL2960HCJR-00B7C_S63WNE0T400285-part*"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX010T8_BTLJ207201DG1P0FGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x777fe014
brand: Intel(R) Xeon(R) Platinum 8480+
ucode: '0x90000c0'

#! /zdci/db/releases/20260202161721/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20260202161721/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20260202161721/lkp-src/include/queue/cyclic
commit: 704069649b5bfb7bf1fe32c0281fe9036806a59a

#! /zdci/db/releases/20260202161721/lkp-src/programs/kernel-selftests/include
need_kernel_version:
need_kconfig:
- KVM
- KVM_INTEL
- USERFAULTFD: "y"
initrds:
- linux_headers
- linux_selftests
kconfig: x86_64-rhel-9.4-kselftests
enqueue_time: 2026-02-10 14:40:53.602775801 +08:00
_rt: "/result/kernel-selftests/kvm/lkp-spr-2sp1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-kselftests/gcc-14/704069649b5bfb7bf1fe32c0281fe9036806a59a"
compiler: gcc-14
head_commit: 032ca2b2ccdd06975f9381958e9d4642439dc83e
base_commit: 18f7fcd5e69a04df57b563360b88be72471d6b62
branch: internal-devel/devel-hourly-20260203-060704
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20260209-160227"
arch: x86_64
max_uptime: 36000
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/kernel-selftests/kvm/lkp-spr-2sp1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-kselftests/gcc-14/704069649b5bfb7bf1fe32c0281fe9036806a59a/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-14/704069649b5bfb7bf1fe32c0281fe9036806a59a/vmlinuz-6.19.0-rc1-00016-g704069649b5b
- branch=internal-devel/devel-hourly-20260203-060704
- job=/lkp/jobs/scheduled/lkp-spr-2sp1/kernel-selftests-kvm-debian-13-x86_64-20250902.cgz-704069649b5b-20260210-1882712-16uu0ig-16.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-kselftests
- commit=704069649b5bfb7bf1fe32c0281fe9036806a59a
- kvm-intel.unrestricted_guest=0
- intremap=posted_msi
- acpi_rsdp=0x777fe014
- max_uptime=36000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-14/704069649b5bfb7bf1fe32c0281fe9036806a59a/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-14/704069649b5bfb7bf1fe32c0281fe9036806a59a/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-14/704069649b5bfb7bf1fe32c0281fe9036806a59a/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/kernel-selftests_20260208.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/kernel-selftests-x86_64-05f7e89ab973-1_20260208.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20260202161721/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-spr-2sp1/kernel-selftests-kvm-debian-13-x86_64-20250902.cgz-704069649b5b-20260210-1882712-16uu0ig-16.cgz"
last_kernel: 5.9.0-2-amd64
finish_time: 2026-02-10 16:45:49.064541621 +08:00

#! user overrides

#! /zdci/db/releases/20260209152947/lkp-src/include/site/shz
kernel: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-14/704069649b5bfb7bf1fe32c0281fe9036806a59a/vmlinuz-6.19.0-rc1-00016-g704069649b5b"
result_root: "/result/kernel-selftests/kvm/lkp-spr-2sp1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-kselftests/gcc-14/704069649b5bfb7bf1fe32c0281fe9036806a59a/0"
user: lkp

#! /zdci/db/releases/20260210092631/lkp-src/include/site/shz
dequeue_time: 2026-02-10 16:34:32.051308711 +08:00
job_state: finished
loadavg: 55.53 23.16 8.82 3/1994 23911
start_time: '1770712730'
end_time: '1770713140'
version: "/lkp/lkp/.src-20260209-160227:67da8582259d-dirty:f841c7e84145-dirty"
